tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: [Tomcat 6.0.10] Failed to install Tomcat6 service.
Date Fri, 02 Mar 2007 12:34:35 GMT
LiuYan 刘研 wrote:
> -- Tomcat 5.5.20 had been installed before.
> -- Tomcat 5.5.20 is installed to C:\Tomcat 5.5
> -- I'm trying to install Tomcat 6.0.10 to C:\Tomcat 6.0

The way the installer works you can only have one 5.x install at any
one time. Given that essentially the same code is used for the 6.x
installer it may be you can only have one instance of any version at
any one time.

You can use the zip distribution and service.bat to work around this.

Mark

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message